Subject: [6lo] Initial version of the agenda for 6lo at IETF 113

From: "Carles Gomez Montenegro" <[email-masked]>
Date: Wed, 9 Mar 2022 12:50:00 +0100

Dear 6lo WG,

The initial version of the agenda for the 6lo session at IETF 113 has been
published:
https://datatracker.ietf.org/meeting/113/materials/agenda-113-6lo-00.txt

Should you want to suggest updates to the agenda, please do not hesitate
to contact us.

Cheers,

Shwetha and Carles